Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #31  
Old 20 Oct 2013, 21:03
ForceHSS's Avatar
ForceHSS ForceHSS is offline
 
Join Date: Apr 2008
Originally Posted by autoescala View Post
That means is better to wait for another release without problems ??
Yes this version has some but not hard to fix them
Reply With Quote
  #32  
Old 29 Oct 2013, 03:43
Krusty1231's Avatar
Krusty1231 Krusty1231 is offline
 
Join Date: Aug 2010
Real name: Jerry
Oh man.

Warning: date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'America/Chicago' for 'CDT/-5.0/DST' instead in ..../includes/functions.php on line 4912

So the correct thing to do is contact my host right?
Reply With Quote
  #33  
Old 29 Oct 2013, 04:02
ForceHSS's Avatar
ForceHSS ForceHSS is offline
 
Join Date: Apr 2008
Originally Posted by Krusty1231 View Post
Oh man.

Warning: date() [function.date]: It is not safe to rely on the system's timezone settings. Please use the date.timezone setting, the TZ environment variable or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'America/Chicago' for 'CDT/-5.0/DST' instead in ..../includes/functions.php on line 4912

So the correct thing to do is contact my host right?
you need to add the fix to your php.ini file
Reply With Quote
  #34  
Old 29 Oct 2013, 04:14
Krusty1231's Avatar
Krusty1231 Krusty1231 is offline
 
Join Date: Aug 2010
Real name: Jerry
Originally Posted by ForceHSS View Post
you need to add the fix to your php.ini file
Hmmm. OK thanks for the tip, I went to make the change in my php.ini through my cpanel

I followed what Hostgator has set for instructions.


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

I do not see where to make the change.

I'm sort of stumped.

I do have a ticket in asking them what the issue is, but am trying to learn/figure things out for myself.

I tried all the things in this thread, and none of them have made any diff. I went with what Paul said about my timezone not being changed.

Still waiting to hear back from hostgator.

Thanks tho.
Attached Images
File Type: jpg Untitled.jpg (93.2 KB, 6 views)
Reply With Quote
  #35  
Old 29 Oct 2013, 05:45
Krusty1231's Avatar
Krusty1231 Krusty1231 is offline
 
Join Date: Aug 2010
Real name: Jerry
Well, I have not heard back from Hostgator yet.

I took the code:


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

I added it to my php.ini file and reuploaded it.

The issue is gone.

I added that code to the very bottom of my php.ini file - is that an OK place to put it, or should it go somewhere specific in the ini file?

So now I can't access my admincp

Warning: Assigning the return value of new by reference is deprecated in ..../global.php(29) : eval()'d code on line 141
Unable to add cookies, header already sent.
File: /home2/jerry/public_html/includes/functions_log_error.php
And am getting this error at the top of my forum.

Warning: Assigning the return value of new by reference is deprecated in ..../global.php(29) : eval()'d code on line 141
*sigh.

I added back:

define('DISABLE_HOOKS', true);

Now I can access everything as normal.

But now what? As soon as I turn my mods on - blamo I get the above errors.

Last edited by Krusty1231; 29 Oct 2013 at 05:55.
Reply With Quote
  #36  
Old 29 Oct 2013, 11:08
ozzy47's Avatar
ozzy47 ozzy47 is offline
 
Join Date: Aug 2009
Real name: Chris
Disable your mods, remove the

Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

Then re enable them one by one till you find the culprit.
__________________
You can get access to my 180 mods for vB 3.6 - 4.x at The Admin Zone as well as the professional support you are used to. New vBulletin Spider Definitions, vBulletin Spiders List Hits 1000 Spiders! ​ OzzModz down. Site has had a data breach, checking how the intrusion happened. Change your PW if you use the same one on my site and others.
Reply With Quote
  #37  
Old 29 Oct 2013, 11:22
Krusty1231's Avatar
Krusty1231 Krusty1231 is offline
 
Join Date: Aug 2010
Real name: Jerry
Originally Posted by ozzy47 View Post
Disable your mods, remove the

Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

Then re enable them one by one till you find the culprit.
Ha Ha. I did just that Sir. One by one....took me awhile to find it.

I had an old outdated mod installed that functioned fine before, but not now.

vB Comment 1.0

The upgrade did not agree with it. It's a mod I can do without. I got rid of it.

Now if I can only figure out my Style Variable errors I will be good to go.

Thanks for the help.
Reply With Quote
  #38  
Old 29 Oct 2013, 11:29
ozzy47's Avatar
ozzy47 ozzy47 is offline
 
Join Date: Aug 2009
Real name: Chris
Glad at least that is sorted.
__________________
You can get access to my 180 mods for vB 3.6 - 4.x at The Admin Zone as well as the professional support you are used to. New vBulletin Spider Definitions, vBulletin Spiders List Hits 1000 Spiders! ​ OzzModz down. Site has had a data breach, checking how the intrusion happened. Change your PW if you use the same one on my site and others.
Reply With Quote
  #39  
Old 29 Oct 2013, 21:38
ForceHSS's Avatar
ForceHSS ForceHSS is offline
 
Join Date: Apr 2008
Originally Posted by Krusty1231 View Post
Well, I have not heard back from Hostgator yet.

I took the code:


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

I added it to my php.ini file and reuploaded it.

The issue is gone.

I added that code to the very bottom of my php.ini file - is that an OK place to put it, or should it go somewhere specific in the ini file?
Adding it to the bottom of the php.ini is correct
Reply With Quote
  #40  
Old 27 Jan 2014, 12:29
autoescala autoescala is offline
 
Join Date: Oct 2011
I upgrade to 4.22 I disable all mods by hooks = true and when I try to login in my admin panel appears white screen.

My php was 4.4, what can i do ?

I upgrade from 4.21 to 4.22 because I had some problems with php 4.4 on my hosting.

Any advice please?

Best Regards

--------------- Added 27 Jan 2014 at 12:33 ---------------

EDIT: SOLVED

I don't do well the disable hooks

Best Regards
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 11:40.

Layout Options | Width: Wide Color: